package com.zcloud.basic.info.domain.gateway;

import com.zcloud.basic.info.domain.model.RzUserE;

/**
 * web-domain
 *
 * @Author SondonYong
 * @Date 2025-12-02 17:15:56
 */
public interface RzUserGateway {

    /**
     * 新增
     */
    Boolean add(RzUserE rzUserE);

    /**
     * 修改
     */
    Boolean update(RzUserE rzUserE);

    /**
     * 删除
     */
    Boolean deletedRzUserById(Long id);

    Boolean deletedRzUserByIds(Long[] id);
}

